Results 1 to 9 of 9

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone 4 downgrade?

  1. #1
    Default iPhone 4 downgrade?
    I just got a new iPhone 4 which is already on 4.2.1 seeing as there's no unteathered jb for that at the moment, I was wondering, of course I don't have any shsh saved for it, it's new. But is there anyway I could make a custom Ipsw (sn0wbreeze) since it does what ever and leaves a prompt on the phone to use iTunes and point at the new Ipsw you make . If I could make a 4.1 with sb and would iTunes let me use that?

  2. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,961
    Thanks
    76
    Thanked 2,758 Times in 2,647 Posts

    No, you can't use custom firmware for iphone 4 at 4.2.1 as there is no tools to create one yet. You cannot restore to stock 4.1 nor custom firmware of 4.1 either because you don't have the required shsh blob.

  3. The Following User Says Thank You to iYeow For This Useful Post:

    jonnymerc (01-03-2011)

  4. #3
    Anyone know if there's anything to this new softjailbreak and softunlock? I'm pretty sur it's a scam, but it'd be nice to know for sure guess, they make some pretty big claims but when you try to download it you have to download a game or do a survey... Anyway, probably a scam, if you're curious like me you can go to that URL, I'd like to know if someone else can get to work.

    When you say 4.1 nor, does that mean there's a difference between the redsn0w jb (that flashes the nor) and sn0wbreeze that does not?
    Last edited by jonnymerc; 01-03-2011 at 11:02 AM. Reason: Automerged Doublepost

  5. #4

  6. #5
    Thanks, what I figured, I'll just have to wait till comex releases the next unteatherd then

  7. #6
    Wait... New question I didn't think of before, could I use the stock 4.2.1b3 I downloaded from apple when it was released?

  8. #7
    Quote Originally Posted by jonnymerc View Post
    Wait... New question I didn't think of before, could I use the stock 4.2.1b3 I downloaded from apple when it was released?
    if u have shsh for 4.2.1b3 then u can install this firmware. if u dont have the shsh then u cant. even though if u have shsh for 4.2.1b3 then u might not be able to use it as it might need ur udid to be registered and recognized as a developer's account.

  9. #8
    So it can't hurt to try?

  10. #9
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    47,507
    Thanks
    7,398
    Thanked 16,319 Times in 7,440 Posts

    Check with tiny umbrella if you have 4.2b3 SHSH. If not no point in trying.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •